.vela {
    font-size: 10px;
    font-family: Arial,Helvetica,sans-serif;
	  display:none;
}
.vela .layout-bar {
    background: none repeat scroll 0 0 rgba(23, 56, 92, 0.90);
    bottom: 0;
    box-shadow: 0 2px 10px #000000;
    left: 0;
    position: fixed;
    right: 0;
    z-index: 9999;
    height:230px;
}
.vela .layout-bar-inner{
  width:980px;
  margin:0 auto;
  height:190px;
  padding-top:10px;
}
.vela .layout-bar .layout-bar-inner .layout-bar-text {
    font-size: 22px;
    margin-top: -10px;
    left: 80px;
    top: 50%;
}
.vela a {
    color: #0083FF;
    text-decoration: none;
}
.vela .layout-bar .layout-bar-inner .layout-bar-button.guide {
    background: none repeat scroll 0 0 #FFD62F;
    color: #000000;
    text-shadow: 1px -1px 0 #FFFFFF;
}
.vela .layout-bar .layout-bar-inner .layout-bar-button {
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 3px #000000;
    font-size: 20px;
    padding: 11px 15px 12px;
    text-align: center;
	  display:block;
	  float:right;
    text-decoration: none;
    transition: background 0.1s linear 0s;
    margin-top:120px;
}
.vela .layout-bar .layout-bar-inner .layout-bar-text span {
    color: #FFFFFF;
}
.vela .tutorial_1{
  float:left;
  width:700px;
  margin-right:0px;
}
.vela .tutorial_2{
  float:right;
  width:20px;
  height:20px;
  margin-bottom:100px;
  cursor:pointer;
}
.vela .tutorial_3{
  float:right;
  width:250px;
  height:100px;
}
.vela .item {
  width:700px;
  height:150px;
  padding: 30px 0 10px 0;
}
.vela .item .thumb{
  float:left;
  line-height: 0;
  margin-right: 30px;
  min-height: 78px;
  min-width: 130px;
  padding: 0 3px 7px;
  text-align: center;
}
.vela .item .thumb img {
    background: none repeat scroll 0 0 #FFFFFF;
    min-height: 78px;
    min-width: 130px;
    padding: 2px;
}
.vela .item .details{
  float:left;
}

.vela .item .details .price {
    color: #FF0000;
    font-size: 24px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 6px;
}

.vela .item .details .title {
     font-size: 20px;
    height: 50px;
    overflow: hidden;
    width: 520px;
}
.vela .item .details .user {
    color: #999999;
    font-size: 16px;
	margin-bottom: 10px;
}